How to remove libghc-securemem-dev from Debian 9 (Stretch)